.. nodoctest

.. _sage.combinat.crystals.catalog_kirillov_reshetikhin:

Catalog Of Crystal Models For Kirillov-Reshetikhin Crystals
===========================================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.crystals.catalog_kirillov_reshetikhin
   :members:
   :undoc-members:
   :show-inheritance:
   

